.board__list-container {
    -webkit-box-direction: normal !important;
    -webkit-box-orient: vertical !important;
    display: flex !important;
    flex-direction: column !important;
    margin-left: 4px !important;
    margin-right: 4px !important;
    width: 272px !important;
}

.board__list {
    -webkit-box-direction: normal !important;
    -webkit-box-orient: vertical !important;
    background-color: rgb(235, 236, 240) !important;
    border-radius: 3px !important;
    display: flex !important;
    flex-direction: column !important;
}

.board__list-header {
    padding: 10px 8px !important;
    position: relative !important;
}

.board__list-header-title {
    color: rgb(49, 49, 49) !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
    line-height: 26px !important;
    text-align: left;
}

.board__list-header__elypsis {
    appearance: none !important;
    background-color: transparent !important;
    border: 0px !important;
    border-radius: 3px !important;
    cursor: pointer !important;
    position: absolute !important;
    height: 32px !important;
    width: 32px !important;
    padding: 0px !important;
    top: 6px !important;
    right: 8px !important;
}
.board__list-header__elypsis:hover {
    background-color: rgba(9, 30, 66, 0.13) !important;
}

.board__list-header__elypsis-ico {
    background-color: rgb(97, 97, 97) !important;
    border-radius: 50% !important;
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    margin-top: -1.5px !important;
    margin-left: -1.5px !important;
    height: 3px !important;
    width: 3px !important;
}

.board__list-header__elypsis-ico:before {
    content: '' !important;
    background-color: rgb(97, 97, 97) !important;
    border-radius: 50% !important;
    position: absolute !important;
    left: -6px !important;
    height: 3px !important;
    width: 3px !important;
}
.board__list-header__elypsis-ico:after {
    content: '' !important;
    background-color: rgb(97, 97, 97) !important;
    border-radius: 50% !important;
    position: absolute !important;
    right: -6px !important;
    height: 3px !important;
    width: 3px !important;
}

.board__list-cards {
    padding-left: 8px !important;
    padding-right: 8px !important;
}
